@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '400';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/5849.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '400';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/5850.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '700';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/5851.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '700';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/5852.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '400';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/5853.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '400';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/5854.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '700';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/5855.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '700';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/5856.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '500';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/5857.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '500';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/5858.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '600';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/5859.woff2') format('woff2');
}
@font-face {
	font-family: 'Montserrat';
	font-style: 'normal';
	font-weight: '600';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/5860.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '500';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/5861.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '500';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/5862.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '600';
	unicode-range: 'U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF';
	font-display: swap;
	src: url('./fonts/5863.woff2') format('woff2');
}
@font-face {
	font-family: 'Nunito';
	font-style: 'normal';
	font-weight: '600';
	unicode-range: 'U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD';
	font-display: swap;
	src: url('./fonts/5864.woff2') format('woff2');
}
